
Foreman - Feature #1922

Make Graphs Scroll

10/31/2012 11:15 AM - Robert Birnie

Status: Closed   

Priority: Normal   

Assignee: Robert Birnie   

Category:    

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I am updating the graphing library to v2.3.3. This'll let us enable scrolling on the legends portion so they don't overlap with the

graphs. Also enabling scrolling for the Trends graphs.

http://jsfiddle.net/gh/get/jquery/1.7.2/highslide-software/highcharts.com/tree/master/samples/highcharts/legend/navigation/

History

#1 - 10/31/2012 11:22 AM - Robert Birnie

https://github.com/theforeman/foreman/pull/223

#2 - 11/01/2012 10:18 AM - Robert Birnie

- Status changed from New to Closed

- % Done changed from 0 to 100

Merged.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

http://jsfiddle.net/gh/get/jquery/1.7.2/highslide-software/highcharts.com/tree/master/samples/highcharts/legend/navigation/
https://github.com/theforeman/foreman/pull/223
http://www.tcpdf.org

